
Network Tools - Bug #2209

Drilldown from "Status Overview" to "Status History" doesn't carry the time-range nor the host filter

02/16/2018 10:30 PM - Luke Murphey

Status: Closed Start date: 02/16/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.4   

Description

Related issues:

Copied to Website Monitoring - Bug #2214: Drilldown from "Status Overview" to... Closed 02/16/2018

Associated revisions

Revision 255 - 02/17/2018 07:25 PM - lukemurphey

Fixing drilldown times not being passed to status overview

Reference #2209

Revision 256 - 02/17/2018 07:35 PM - lukemurphey

Making the drilldown times not use tokens

Reference #2209

History

#1 - 02/17/2018 07:19 PM - Luke Murphey

- Copied to Bug #2214: Drilldown from "Status Overview" to "Status History" doesn't carry the time-range nor the host filter added

#2 - 02/17/2018 07:25 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
